.container__rectangle__card {
	width: 100%;
	gap: 15px 1.25% !important;
	// gap: 15px !important;
}

// ----------------------- CARD -----------------------
.border__primary {
	border-bottom: 2px solid #668ad7;
}

.border__success {
	border-bottom: 2px solid #46c37e;
}

.rectangle__card {
	display: flex;
	width: 19%;
	padding: 6px 12px;
	flex-direction: column;
	gap: 10px;
	border-radius: 2px;
	background: var(--white, #fff);
	box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.25);
	height: 73px;
	justify-content: space-between;
}

.rectangle__card__collaborate {
	color: #668ad7;
	font-size: 14px;
	font-weight: 600;
	text-decoration-line: underline;
}

.collaborate {
	width: fit-content;
	cursor: pointer;
}

.padding__modal {
	padding: 0px !important;
}

@media (max-width: 480px) and(min-width:320px) {
	.rectangle__card {
		width: 50%;
	}
}

@media (max-width: 768px) and(min-width:481px) {
	.rectangle__card {
		width: 50%;
	}
}
@media (max-width: 1024px) and(min-width:769px) {
	.rectangle__card {
		width: 35%;
	}
}
@media (min-width: 1025px) {
	.rectangle__card {
		width: 19%;
	}
}
